#duvidas-frequentes.section-page {
  background-color: white;
  border-radius: 32px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 800px;
  max-width: 80vw;
  padding: 56px;

  > .title {
    align-items: center;
    display: flex;
    gap: 16px;

    > h2 {
      color: #a91900;
    }
  }

  > .content {
    > .accordion {
      cursor: pointer;
      border-bottom: 2px solid #1a006b;
      padding: 16px;

      > .header {
        align-items: center;
        display: flex;
        justify-content: space-between;

        > h4 {
          color: #1a006b;
        }
      }
      > p.p1 {
        color: #0e0039;
        display: none;
        padding: 16px 0;
        max-width: 64ch;
      }
    }
    > .accordion.show {
      > p.p1 {
        display: inherit;
        line-height: 110%;

        >strong{
          color: #1a006b;
          font-weight: 500;
        }
      }
    }
  }

  @media (max-width: 720px) {
    padding: 32px 24px;

    > .title {
      > .icon > svg {
        width: 40px;
      }
    }

    > .content {
      > .accordion {
        > .header {
          gap: 16px;

          > h4 {
            font-size: 20px;
          }
        }

        > p.p1 {
          font-size: 16px;
        }
      }
    }
  }
}
